/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */

/* #Base 960 Grid
================================================== */

.container                                  	{ width: 1250px; margin: 0 auto; padding: 0; }

/* #Additional - Large Screens beyond 1280px
================================================== */
/* Note: Design for a width of 1280px */
@media only screen and (min-width: 1367px) and (max-width: 1600px) {
	.menu_box ul.menu li.menu-item-has-children a {padding: 31px 23px 31px 17px;}
	.menu_box ul.menu li a	{padding: 31px 18px;}
	.menu_box ul li.menu-item-has-children > a:after{right: 9px;}
}

/* #Additional - Large Screens beyond 1280px
================================================== */
/* Note: Design for a width of 1280px */
@media only screen and (min-width: 1024px) and (max-width: 1366px) {

.container                                  	{ width: 1225px; }
#header .logo									{padding: 10px 18px; width:160px;}	
.menu_box										{ padding: 0px 0 0 0px; }
.menu_box ul.menu li a							{ padding: 28px 11px; font-size: 13px;}
.menu_box ul li.menu-item-has-children > a:after { right: 15px; }
.menu_box ul.menu li.menu-item-has-children a 	{ padding: 28px 27px 28px 8px; }
#header .top_right .search_box					{width: 150px;}
#header.stiky .menu_box ul.menu li.menu-item-has-children a { padding: 25px 35px 25px 15px; }
#header .top_right								{ width: auto; }
#slider .caption h1								{ font-size: 80px; line-height: 90px; }
#slider .caption h1:after 						{ width: 38%; height: 95px; top: 88px; }
#footer .ftr_menu								{ padding-top: 0px; width: 100%; }
#footer .ftr_menu ul li							{ padding-right: 20px; }

}



/* #Additional - Large Screens beyond 1024px
================================================== */
/* Note: Design for a width of 1024px */
@media only screen and (min-width: 959px) and (max-width: 1024px) {

.container									{ width: 960px; }

#header .logo								{ width: 155px; padding: 10px; }
.menu_box 									{ padding: 0px 0 0 0px; }
.menu_box ul.menu li a 						{ padding: 28px 10px; font-size: 15px; }
.menu_box ul li.menu-item-has-children > a:after { margin-top: -6px; }
	#header .top_right							{padding: 15px 93px 0 0px;}	
#header .top_right .search_box				{ width: 78px; }
#header .top_right .cart a					{ padding: 12px 10px; font-size: 15px; }
.header-divider.stiky 						{ height: 87px; }
#header.stiky .menu_box ul.menu li a 		{ padding: 25px 10px; }
#slider .caption h1							{ font-size: 60px; line-height: 70px; }
#slider .caption h1:after 					{ width: 38%; height: 60px; top: 76px; }
#slider .caption .button					{ padding: 13px 50px; font-size: 20px; }
.shape .cont_box 							{ width: 178px;}
.shape .cont_box p 							{ font-size: 12px; line-height: 22px; }
.shape .cont_box h3							{ font-size: 16px; line-height: 18px; }
#middle 									{ background-size: 170%; }
.catagory_sec .thumb .white_btn				{ width: 170px; font-size: 16px; }
.video_game_sec h2							{ font-size: 40px; line-height: 50px; }
.video_game_sec .content .owl-carousel .owl-nav button.owl-prev { left: 88%; }
.topic_sec .topic_box .caption .arrow		{ position: relative; float: right; width: 50px; height: 50px; padding: 7px 0px; top: 13px; font-size: 25px; }
.topic_sec .horizontal_box .right_cnt p		{ min-height: 120px; font-size: 14px; line-height: 24px; }
.topic_sec .horizontal_box .right_cnt		{ min-height: 219px; }
.topic_sec .horizontal_box .right_cnt h3	{ font-size: 21px; line-height: 27px; }
.topic_sec .horizontal_box .right_cnt .arrow { position: relative; float: right; width: 50px; height: 50px; padding: 7px 0px; top: 0px; right: -12px; font-size: 25px; }
.movie_sec h2								{ font-size: 40px; line-height: 50px; }
.movie_sec .thumbnail .caption h3			{ font-size: 24px; line-height: 34px; }
.movie_sec .thumbnail .caption p			{ min-height: 104px; font-size: 16px; line-height: 26px; }
.movie_sec .thumbnail .arrow 				{ position: relative; float: right; width: 50px; height: 50px; bottom: 50px; font-size: 20px; line-height: 30px; }
.forums_sec h2								{ font-size: 40px; line-height: 50px; }
.youtube_sec h2								{ font-size: 40px; line-height: 50px; }
.youtube_sec .slider						{ padding-top: 30px; }
.youtube_sec .slider .content .video_cnt h3	{ font-size: 40px; line-height: 50px; }
#footer .ftr_menu_box 						{ width: 40%; }
/*------------- inner pages -------------*/
#inner_banner								{ height: 250px; }
#inner_banner .caption h2					{ font-size: 46px; line-height: 46px; }
.woocommerce form.login, .woocommerce form.register 					{ width: 100%; }

}

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

.container									{ width: 738px; }

#header										{ padding: 10px 10px; }
#header .logo, #header.stiky .logo			{ width: 140px; padding: 0px 0px; }
#header .top_right							{ width: auto; margin-right: 8.5%; padding: 3px 0px 0 0px; }
.menu_box									{ display: none; }
#header .top_right							{ width: auto; padding: 5px 0px 0 0px; }
#header .top_right .search_box				{ display: none; }
#header .top_right .cart a 					{ padding: 10px 10px; }
#header .top_right .login a 				{ line-height: 42px; }
.header-divider.stiky 						{ height: 73px; }
#header.stiky 								{ padding: 10px 10px; }
#slider .caption h1							{ font-size: 50px; line-height: 60px; }
#slider .caption h1:after 					{ width: 44%; height: 60px; top: 60px; }
#slider .caption .button 					{ padding: 10px 50px; font-size: 15px; }
.shape .cont_box 							{ width: 210px;}
.shape .cont_box p 							{ font-size: 12px; line-height: 22px; }
.shape .cont_box h3							{ font-size: 16px; line-height: 18px; }
#middle										{ background-size: cover; background-position: center top; }
.catagory_sec .thumb .white_btn 			{ width: 170px; font-size: 16px; }
.video_game_sec h2							{ font-size: 35px; line-height: 45px; }
.video_game_sec .content .owl-carousel .owl-nav button.owl-prev { left: 85%; }
.shape:hover .cont_box 						{ width: 160px; padding: 10px 0; }
.topic_sec									{ padding-top: 30px; padding-bottom: 0px; }
.topic_sec .topic_box .tag 					{ padding: 5px 10px; font-size: 12px; line-height: 22px; }
.topic_sec .horizontal_box .left_pic		{ width: 40%; }
.topic_sec .horizontal_box .right_cnt		{ width: 60%; }
.topic_sec .horizontal_box .left_pic .tag 	{ padding: 5px; top: inherit; font-size: 12px; line-height: 21px; bottom: 10px; }
.topic_sec .topic_box .caption .arrow		{ position: relative; float: right; width: 50px; height: 50px; padding: 7px 0px; top: 13px; font-size: 25px; }
.topic_sec .horizontal_box .right_cnt p		{ min-height: auto; font-size: 14px; line-height: 24px; }
.topic_sec .horizontal_box .right_cnt		{ min-height: auto; }
.topic_sec .horizontal_box .right_cnt h3	{ font-size: 20px; line-height: 20px; }
.topic_sec .horizontal_box .right_cnt .arrow { position: relative; float: right; width: 50px; height: 50px; padding: 7px 0px; top: 0px; right: -12px; font-size: 25px; }
.movie_sec									{ padding-top: 30px; padding-bottom: 0px; }
.movie_sec h2								{ font-size: 35px; line-height: 45px; }
.movie_sec .thumbnail .caption h3			{ min-height: 72px; font-size: 20px; line-height: 24px; }
.movie_sec .thumbnail .caption p			{ min-height: 155px; font-size: 16px; line-height: 26px; }
.movie_sec .thumbnail .arrow 				{ position: relative; float: right; width: 50px; height: 50px; bottom: 50px; font-size: 20px; line-height: 30px; }
.forums_sec									{ padding-top: 30px; padding-bottom: 0px; }
.forums_sec h2								{ font-size: 35px; line-height: 45px; }
.forums_sec .forums_list ul li a 			{ font-size: 20px; line-height: 24px; }
.forums_sec .viewall 						{ padding: 8px 0px; margin-top: 10px; }
.youtube_sec								{ padding-top: 30px; padding-bottom: 30px; }
.youtube_sec h2								{ font-size: 35px; line-height: 45px; }
.youtube_sec .slider						{ padding-top: 30px; }
.youtube_sec .slider .content .video_cnt h3	{ font-size: 30px; line-height: 35px; }
.newslettter_sec .green_logo img			{ width: 100%; height: auto; }
.newslettter_sec .cont_right h3 			{ font-size: 30px; line-height: 35px; }
.youtube_sec .slider .content .video_cnt h4 { font-size: 24px; line-height: 30px; }
.youtube_sec .slider .content .left_video iframe { min-height: 210px; }
.newslettter_sec .cont_right p 				{ font-size: 18px; line-height: 28px; }
#footer .ftr_logo							{ width: 100%; text-align: center;  }
#footer .ftr_logo img						{ width: 30%; }
#footer .ftr_menu_box 						{ width: 100%; }
#footer .ftr_menu							{ width: 100%; text-align: center; padding-top: 20px; }
#footer .copy_text 							{ padding-top: 20px; text-align:center; }
#footer .ftr_social							{ width: 100%; text-align: center; padding-top: 20px; }
#footer .ftr_social ul li					{ width: 40px; }
#footer .ftr_social ul li img				{ width: 100%; }

/*------------- inner pages -------------*/
.alignleft, .alignnone, .alignright, .aligncenter 	{ max-width: 50%; }
#inner_banner										{ height: 250px; }
#inner_banner .caption h2							{ font-size: 36px; line-height: 36px; }
.inner_section 										{ padding-top: 20px; padding-bottom: 20px; }
.inner_section h1									{ font-size: 30px; line-height: 35px; margin: 0 0 20px 0;}
.inner_section h2 									{ font-size: 25px; line-height: 30px; }
.breadcrumb 										{ font-size: 16px; }

.blog_items h2 										{ font-size: 28px; line-height: 30px; margin: 0 0 10px 0;}
.blog_items p 										{ font-size: 16px; }
.blog_items .post-meta 								{ width: 100%; }
.blog_items .share 									{ float: left; }
.blog_items .blog_thumb h5 							{ font-size: 14px; line-height: 22px; }
.blog_sidebar .title 								{ font-size: 30px; }
.add_banner .title 									{ font-size: 18px; }
.blog_sidebar .search-form .search-field 			{ height: 45px; padding: 10px 10px; font-size: 16px; }
.blog_sidebar .search-form .search-submit 			{ padding: 14px 30px; font-size: 14px; }
.woocommerce-account .woocommerce-MyAccount-content { margin-top:20px; }
.left_content .blog_items a.read-more 				{ padding: 10px 20px; font-size: 14px; }
.recent-post .srpw-img 								{ width: 35%; height: 70px; }
.recent-post .srpw-content .srpw-title 				{ font-size: 14px; line-height: 20px; display: inline-block;}
.comment-reply-title 								{ font-size: 35px; line-height: 45px; }
.comment-respond h3									{ font-size: 35px; line-height: 45px; }
.comment-respond p .submit 							{ padding: 10px 20px; font-size: 14px; }
.pagination ul li.active .current 					{ padding: 7px 13px; }
.pagination ul li a                                 { padding: 7px 13px; }

.mycred-history-wrapper 							{ font-size:16px; }
.mycred-hook-table		 							{ font-size:16px; }
#bbpress-forums .bbp-topic-title > a 				{ font-size: 20px; }
#bbpress-forums fieldset.bbp-form input[type=text] 	{ width: 100%; }
#bbpress-forums fieldset.bbp-form select 			{ width: 100%; }


}



/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

.container																{ width: auto; margin: 0 15px; }

#header										{ padding: 10px 10px; }
#header .logo, #header.stiky .logo			{ width: 120px; padding: 0px 0px; }
.menu_box									{ display: none; }
#header .top_right							{ width: auto; margin-right: 13.5%; padding: 5px 0px 0 0px; }
#header .top_right .search_box				{ display: none; }
#header .top_right .cart a 					{ padding: 10px 13px; font-size: 16px;}
#header .top_right .cart a i 				{ padding-right: 0px; }
#header .top_right .cart a span				{ display:none; }
#header .top_right .login a 				{ line-height: 42px; }
.header-divider.stiky 						{ height: 73px; }
#header.stiky 								{ padding: 10px 10px; }
#slider > img								{ width: 200%; margin-left: -50%; }
#slider .caption h1							{ font-size: 40px; line-height: 50px; }
#slider .caption h1:after 					{ width: 64%; height: 50px; top: 50px; }
#slider .caption .button 					{ padding: 10px 50px; background-color: rgba(0, 0, 0, 0.80); font-size: 15px; }
#middle										{ background-size: cover; background-position: center top; }
.catagory_sec a.catagory_box				{ width: 100%; }
.video_game_sec								{ padding-top: 30px; padding-bottom: 30px; }
.video_game_sec h2							{ font-size: 30px; line-height: 35px; }
.video_game_sec .content					{ padding-top: 0px; }
.video_game_sec .content .owl-carousel 		{ padding: 0 0px 0 110px; }
.video_game_sec .content .owl-theme .owl-nav [class*=owl-] { margin: 0px; }
.video_game_sec .content .owl-carousel .owl-nav button.owl-prev { width: 30px; height: 30px; font-size: 20px; left: 80%; top: -55px; }
.video_game_sec .content .owl-carousel .owl-nav button.owl-next { width: 30px; height: 30px; font-size: 20px; right: 0%; top: -55px; }
.video_game_sec .content .owl-item.active 	{ width: 230px !important; height: 350px;  }
.shape:hover .cont_box 						{ width: 160px; padding: 10px; left: 30px; bottom: 20px; transform: skewX(20deg) skewY(0deg); }
.shape .cont_box 							{ width: 180px; padding: 10px; left: 23px; bottom: 0px; transform: skewX(0deg) skewY(0deg); }
.shape .cont_box p 							{ font-size: 12px; line-height: 22px; }
.shape .cont_box h3							{ font-size: 16px; line-height: 18px; }
.shape										{ width: 222px; height: 308px; transform: skewX(0deg) skewY(0deg) scale(1.3); }
.topic_sec									{ padding-top: 30px; padding-bottom: 30px; }
.topic_sec .topic_box .tag 					{ right: auto; left: 10px; }
.topic_sec .topic_box .caption				{ padding: 12px 0px 0px 12px; }
.topic_sec .topic_box .caption h3			{ font-size: 22px; line-height: 30px; }
.topic_sec .topic_box .caption p			{ font-size: 16px; line-height: 26px; }
.topic_sec .topic_box .caption .arrow 		{ position: unset; float: right; width: 35px; height: 35px; padding: 10px 0px; top: 78px; font-size: 25px; line-height: 15px; } 
.topic_sec .horizontal_box .left_pic		{ width: 100%; }
.topic_sec .horizontal_box .right_cnt		{ width: 100%; min-height: auto; padding: 12px 0px 0px 12px; }
.topic_sec .horizontal_box .right_cnt h3	{ font-size: 22px; line-height: 30px; }
.topic_sec .horizontal_box .right_cnt p		{ font-size: 16px; line-height: 26px; }	
.topic_sec .horizontal_box .right_cnt .arrow { position: unset; float: right; width: 35px; height: 35px; padding: 10px 0px; top: 78px; font-size: 25px; line-height: 15px; }
.movie_sec									{ padding-top: 0px; }
.movie_sec h2								{ font-size: 30px; line-height: 35px; }
.movie_sec .thumbnail .caption h3			{ font-size: 22px; line-height: 30px; min-height: auto;}
.movie_sec .thumbnail .caption p			{ font-size: 16px; line-height: 26px; min-height: auto;}
.movie_sec .thumbnail .arrow 				{ float: right;  width: 35px; height: 35px; padding: 10px 0px; right: 5px; bottom: 5px; font-size: 20px;    line-height: 18px; }
.forums_sec 								{ padding-top: 0px; }
.forums_sec h2								{ font-size: 30px; line-height: 35px; margin: 0 0 10px 0;}
.forums_sec .forums_list ul li a 			{ font-size: 22px; line-height: 26px; }
.youtube_sec								{ padding-top: 30px; padding-bottom: 30px; }
.youtube_sec h2								{ margin: 0 0 10px 0; padding-bottom: 0px; font-size: 30px; line-height: 35px; }
.youtube_sec .slider						{ padding-top: 0px; }
.youtube_sec .slider .content .left_video	{ width: 100%; }
.youtube_sec .slider .content .left_video iframe	{ min-height: 190px; }
.youtube_sec .slider .content .video_cnt	{ width: 100%; padding-top: 30px; padding-left: 0; padding-right: 0; }
.youtube_sec .slider .content .video_cnt h3	{ font-size: 30px; line-height: 35px; }
.youtube_sec .slider .content .video_cnt h4	{ margin: 0 0 10px 0; padding-bottom: 0px; font-size: 22px; line-height: 30px; }
.newslettter_sec							{ padding-top: 30px; padding-bottom: 30px; }
.newslettter_sec .green_logo				{ padding-bottom: 30px; }
.newslettter_sec .green_logo img			{ width: 100%; height: auto; }
.newslettter_sec .cont_right h3				{ font-size: 25px; line-height: 30px; text-align: center;}
.newslettter_sec .cont_right p				{ font-size: 18px; line-height: 28px; text-align: center;}
#footer .ftr_logo							{ width: 60%; text-align: center; padding-right: 0; margin: 0px 20% 10px 20%; }
#footer .ftr_logo img						{ width: 100%; }
#footer .ftr_menu_box 						{ width: 100%; }
#footer .ftr_menu							{ width: 100%; padding-top: 20px; text-align: center; padding-bottom: 20px;}
#footer .ftr_menu ul li						{ padding-right: 10px; }
#footer .copy_text							{ width: 100%; text-align: center; padding-bottom: 20px;}
#footer .ftr_social							{ width: 100%; text-align: center; }
#footer .ftr_social ul li					{ padding: 0 8px 8px 0; }

/*------------- inner pages -------------*/
.alignleft, .alignnone, .alignright, .aligncenter 						{ float: none; display: block; max-width: 100%; height: auto; margin: 0 0 20px 0; }
#inner_banner															{ height: 250px; }
#inner_banner .caption h2												{ font-size: 30px; line-height: 30px; }
.inner_section															{ padding-top: 30px; padding-bottom: 30px; }
.inner_section h1														{ font-size: 30px; line-height: 35px; }

.blog_items h2 															{ font-size: 28px; line-height: 30px; margin: 0 0 10px 0;}
.blog_items p 															{ font-size: 16px; }
.blog_items .post-meta 													{ width: 100%; }
.blog_items .share 														{ float: left; }
.blog_items .blog_thumb h5 												{ font-size: 14px; line-height: 22px; }
.blog_sidebar .title 													{ font-size: 26px; }
.add_banner .title 														{ font-size: 18px; }
.blog_sidebar .search-form .search-field 								{ height: 45px; padding: 10px 10px; font-size: 16px; }
.blog_sidebar .search-form .search-submit 								{ padding: 14px 30px; font-size: 14px; }
.woocommerce-account .woocommerce-MyAccount-content 					{ margin-top:20px; }
.left_content .blog_items a.read-more 									{ padding: 10px 20px; font-size: 14px; }
.recent-post .srpw-content .srpw-title 									{ font-size: 14px; line-height: 20px; display: inline-block;}
.comment-reply-title 													{ font-size: 35px; line-height: 45px; }
.comment-respond h3														{ font-size: 35px; line-height: 45px; }
.comment-respond p .submit 												{ padding: 10px 20px; font-size: 14px; }
.pagination ul li.active .current 										{ padding: 7px 13px; }
.pagination ul li a                                 					{ padding: 7px 13px; }
.point_total_box 														{ width: 100%; }
.table-responsive 														{ border: 1px solid #1e9c17; }
.woocommerce-account .woocommerce-MyAccount-content 					{ margin-top: 20px; }
.woocommerce ul.products li.product h2.woocommerce-loop-product__title 	{ font-size: 18px; }
.woocommerce ul.products li.product .price 								{ font-size: 18px; }
.product_section h1 													{ font-size: 30px; line-height: 30px; }
.woocommerce div.product p.price, .woocommerce div.product span.price 	{ font-size: 25px; }
.woocommerce div.product .woocommerce-tabs ul.tabs li 					{ padding: 0 7px; }
.woocommerce div.product .woocommerce-tabs ul.tabs li a 				{ font-size: 14px; }

#bbpress-forums #bbp-search-form #bbp_search 							{ font-size: 14px; padding: 11px; }
.bbp-pagination-count 													{ font-size: 14px; width: 100%; margin-bottom: 10px; }
#bbpress-forums 														{ font-size: 12px; line-height: 18px; overflow-x: auto; overflow-y: hidden; }
#bbpress-forums .bbp-topic-title > a 									{ font-size: 20px; }
span.bbp-reply-post-date, span.bbp-topic-post-date 						{ margin-right: 20px; }
#bbpress-forums div.bbp-the-content-wrapper input[type=button] 			{ font-size: 12px; line-height: 13px; }
#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar 		{ min-height: 50px; }
#bbpress-forums fieldset.bbp-form input[type=text] 						{ font-size: 14px; width: 100%; }
#bbpress-forums fieldset.bbp-form select 								{ font-size: 14px; width: 100%; }
.woocommerce form.login, .woocommerce form.register 					{ width: 100%; }
.social-icons-lists li.social-icons-list-item 							{ margin: 2px; }
.social-icons-lists li.social-icons-list-item a.social-icon .socicon	{ font-size: 15px!important; }
.mc-banner{    top: calc(50% - 100px) !important;}
.slider-home .thumb_box.homeslideimg img {width: 100%; height: 358px;}
	
.slider-home.owl-carousel .owl-stage{left:-60px;}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.slider-home.owl-carousel .owl-stage{left:-100px;}
}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.container																{ /*width: 420px;*/ width: auto; margin: 0 15px; }
#header .top_right														{ width: auto; margin-right: 10%; padding: 3px 0px 0 0px; }
#slider .caption h1:after 												{ width: 40%; height: 55px; top: 49px; }
.video_game_sec .content .owl-carousel 									{ padding: 0 0px 0 200px; }
.video_game_sec .content .owl-carousel .owl-nav button.owl-prev 		{ left: 90%; }


}


/* #Clearing
================================================== */
/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

@media only screen and (min-width: 1024px) {
	.slider-home .thumb_box.homeslideimg img {width: 100%; height: 475px;}
}